Bug 122798 - Japanese typo for the word 'direct'
Summary: Japanese typo for the word 'direct'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-08 05:55 UTC by Nakai
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 16:12:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff (880 bytes, patch)
2004-05-08 05:57 UTC, Nakai
no flags Details | Diff

Description Nakai 2004-05-08 05:55:58 UTC
Description of problem:
Japanese translation typo

Version-Release number of selected component (if applicable):
anaconda-9.92-8

How reproducible:
Everytime

Steps to Reproduce:
1. Run Anaconda in Japanese environment
2. Off Firewall
3. And see the message
  
Actual results:
ç´æ´¥(No such Japanese word)

Expected results:
ç´æ¥('direct' in English)

Additional info:

Comment 1 Nakai 2004-05-08 05:57:16 UTC
Created attachment 100105 [details]
diff

This diff includes Japanese UTF-8 strings

Comment 2 Tadashi Jokagi 2004-05-08 16:21:41 UTC
It already corrected (revision 1.124)
Can it update?

Comment 3 Jeremy Katz 2004-05-10 16:12:56 UTC
I pulled in updated translations last week which should hav eincluded
this fix.


Note You need to log in before you can comment on or make changes to this bug.